<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    //= popups/done.html
    //= modals/sort-mobile.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="appeal__section profile-create__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="profile.html">Profile</a>
                        <a class="breadcrumb__link" href="#">New profile organization</a>
                    </div>
                    <a class="back__link" href="profile.html">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_6504_58454)">
                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                            <path d="M10 4L6 8L10 12" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_6504_58454">
                            <rect width="16" height="16" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                        <span>Back</span>
                    </a>
                    <h1 class="main__title">
                        New profile organization
                    </h1>
                   
                    <div class="create__form tab-container">
                        <div class="section__tabs">
                            <button data-tab-target="#individual-person" class="section__tab active" type="button">Individual</button>
                            <button data-tab-target="#legal-person" class="section__tab" type="button">Company</button>
                        </div>
                        <div class="section__contents">
                            <div class="section__content tab__content active" id="individual-person">
                                <form action="" method="post" class="main__form">
                                    <h3 class="block__title">Personal data</h3>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Surname</label>
                                        <input class="form__input symbols" type="text" placeholder="Pewterschmidt">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Name</label>
                                        <input class="form__input symbols" type="text" placeholder="Tom">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Middlename</label>
                                        <input class="form__input symbols" type="text" placeholder="Delong">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Residential address</label>
                                        <input class="form__input symbols" type="text" placeholder="Mountain View, CA 94043, USA. Cantek Alphabet Inc">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">PHONE</label>
                                        <input class="form__input symbols" type="tel" placeholder="+7(999)999-999-99">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">EMAIL</label>
                                        <input class="form__input symbols" type="email" placeholder="examle@email">
                                    </div>
                                    <div class="button__width">
                                        <button class="component__button black__button popup-done__button" type="submit">Add</button>
                                    </div>
                                </form>
                            </div>
                            <div class="section__content tab__content" id="legal-person">
                                <form class="main__form">
                                    <h3 class="block__title">Details of the organization</h3>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Organization name</label>
                                        <input class="form__input symbols" type="text" placeholder="Stop'n'shop Ltd.">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Registered office</label>
                                        <input class="form__input symbols" type="text" placeholder="Mountain View, CA 94043, USA. Cantek Alphabet Inc">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">TIN</label>
                                        <input class="form__input symbols" type="text" placeholder="000067867868767856">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">KPP</label>
                                        <input class="form__input symbols" type="text" placeholder="WWOP">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Bic</label>
                                        <input class="form__input symbols" type="text" placeholder="98987978988">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Checking account</label>
                                        <input class="form__input symbols" type="text" placeholder="000067867868767856">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Сorrespondent account</label>
                                        <input class="form__input symbols" type="text" placeholder="000067867868767856">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">CRRB</label>
                                        <input class="form__input symbols" type="text" placeholder="000067867868767856">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">BANK CITY REGISTERED OFFICE</label>
                                        <input class="form__input symbols" type="text" placeholder="California">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Contact person</label>
                                        <input class="form__input symbols" type="text" placeholder="Stewart Gilligan Griffin">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Email</label>
                                        <input class="form__input symbols" type="text" placeholder="email@email.com">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Phone</label>
                                        <input class="form__input symbols" type="text" placeholder="+1 (2020 588-6500)">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Fax</label>
                                        <input class="form__input symbols" type="text" placeholder="+7812(777)777-77-77">
                                    </div>
                                    <div class="form__wrapper">
                                        <label class="form__label" for="">Delivery address</label>
                                        <input class="form__input symbols" type="text" placeholder="Mountain View, CA 94043, USA. Cantek Alphabet Inc">
                                    </div>
                                    <h3 class="block__title">Representatives</h3>
                                    <div class="select-sub-wrap">
                                        <div class="select select-label select-details sort-desktop">
                                            <span class="select__name">SELECT A REPRESENTATIVE FROM THE LIST</span>
                                            <div class="select__wrapper">
                                                <span dataset="selected" class="selected">All</span>
                                                <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6454_181833)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6454_181833">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                                </svg>
                                                <ul class="select__list select__organization">
                                                    <a href="user-create.html" class="component__button light__button">
                                                        <span>
                                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="1.36" x2="503.71" y1="510.64" y2="8.29" gradientTransform="matrix(1 0 0 -1 0 512)" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#0bcff4"/><stop offset="1" stop-color="#4d5ef3"/></linearGradient><path fill="url(#a)" d="M475.7 219.7H292.3V36.3C292.3 16.2 276 0 256 0s-36.3 16.2-36.3 36.3v183.4H36.3C16.2 219.7 0 236 0 256s16.2 36.3 36.3 36.3h183.4v183.4c0 20 16.2 36.3 36.3 36.3 20 0 36.3-16.2 36.3-36.3V292.3h183.4c20 0 36.3-16.2 36.3-36.3 0-20-16.2-36.3-36.3-36.3z" data-original="url(#a)"/></g></svg>
                                                        </span>
                                                        <span>Add user</span>
                                                    </a>
                                                    <li class="profile__description custom__item">
                                                        <span class="profile__name select__item">Joe Swanson</span>
                                                        <span>
                                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="240" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="270" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#a)" d="M256 240c-66.168 0-120-53.832-120-120S189.832 0 256 0s120 53.832 120 120-53.832 120-120 120z" data-original="url(#a)"/><path fill="url(#b)" d="M466 512H46c-8.284 0-15-6.716-15-15 0-124.179 100.46-227 225-227 124.575 0 225 102.859 225 227 0 8.284-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                                                        </span>
                                                    </li>
                                                    <li class="profile__description custom__item">
                                                        <span class="profile__name select__item">Cleveland Brown</span>
                                                        <span>
                                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="240" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="270" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#a)" d="M256 240c-66.168 0-120-53.832-120-120S189.832 0 256 0s120 53.832 120 120-53.832 120-120 120z" data-original="url(#a)"/><path fill="url(#b)" d="M466 512H46c-8.284 0-15-6.716-15-15 0-124.179 100.46-227 225-227 124.575 0 225 102.859 225 227 0 8.284-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                                                        </span>
                                                    </li>
                                                    <li class="profile__description custom__item">
                                                        <span class="profile__name select__item">Glenn Quagmire</span>
                                                        <span>
                                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="24" height="24" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="240" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="270" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#a)" d="M256 240c-66.168 0-120-53.832-120-120S189.832 0 256 0s120 53.832 120 120-53.832 120-120 120z" data-original="url(#a)"/><path fill="url(#b)" d="M466 512H46c-8.284 0-15-6.716-15-15 0-124.179 100.46-227 225-227 124.575 0 225 102.859 225 227 0 8.284-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                                                        </span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="select select-label select-details sort-mobile">
                                            <span class="select__name">SELECT A REPRESENTATIVE FROM THE LIST</span>
                                            <div class="select__wrapper">
                                                <span dataset="selected" class="selected">All</span>
                                                <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6454_181833)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6454_181833">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                                </svg>
                                            </div>
                                            <ul class="select__list select__organization">
                                                <a href="user-create.html" class="component__button light__button">
                                                    <span>
                                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                            <g clip-path="url(#clip0_3_9556)">
                                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                            <path class="stroke" d="M8 3.33203V12.6654" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                                            <path class="stroke" d="M3.33398 8H12.6673" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                                            </g>
                                                            <defs>
                                                            <clipPath id="clip0_3_9556">
                                                            <rect width="16" height="16" fill="white"/>
                                                            </clipPath>
                                                            </defs>
                                                        </svg>
                                                    </span>
                                                    <span>Add user</span>
                                                </a>
                                                <li class="profile__description" >
                                                    <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                                    <p class="profile__verification">
                                                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                            <rect width="12" height="12" rx="6" fill="white"/>
                                                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </svg>
                                                        <span>Certificated</span>
                                                    </p>
                                                </li>
                                                <li class="profile__description">
                                                    <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                                    <p class="profile__verification">
                                                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                            <rect width="12" height="12" rx="6" fill="white"/>
                                                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </svg>
                                                        <span>Certificated</span>
                                                    </p>
                                                </li>
                                                <li class="profile__description">
                                                    <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                                    <p class="profile__verification">
                                                        <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                            <rect width="12" height="12" rx="6" fill="white"/>
                                                            <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                                        </svg>
                                                        <span>Certificated</span>
                                                    </p>
                                                </li>
                                            </ul>
    
                                        </div>
                                        <div class="profile__description profile__selected">
                                            <p class="profile__name select__item custom__item"> Stewart Gilligan Griffin</p>
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="240" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="270" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#a)" d="M256 240c-66.168 0-120-53.832-120-120S189.832 0 256 0s120 53.832 120 120-53.832 120-120 120z" data-original="url(#a)"/><path fill="url(#b)" d="M466 512H46c-8.284 0-15-6.716-15-15 0-124.179 100.46-227 225-227 124.575 0 225 102.859 225 227 0 8.284-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                                            </span>
                                            <button class="profile__delete profile__edit-del component__button dark__button popup-delete__button" type="button">
                                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_3_9713)">
                                                    <g clip-path="url(#clip1_3_9713)">
                                                    <path d="M16 0H0V16H16V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path class="stroke" d="M5.33325 4L5.73325 2H10.2666L10.6666 4" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                                    <path class="stroke" d="M2.66675 4H13.3334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round"/>
                                                    <path class="stroke"fill-rule="evenodd" clip-rule="evenodd" d="M12.6666 4L11.6666 14H4.33325L3.33325 4H12.6666Z" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </g>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_3_9713">
                                                    <rect width="16" height="16" fill="white"/>
                                                    </clipPath>
                                                    <clipPath id="clip1_3_9713">
                                                    <rect width="16" height="16" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>
                                            </button>
                                        </div>
                                        <div class="profile__description profile__selected">
                                            <p class="profile__name select__item custom__item">  Stewart Gilligan Griffin</p>
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="240" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="270" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#a)" d="M256 240c-66.168 0-120-53.832-120-120S189.832 0 256 0s120 53.832 120 120-53.832 120-120 120z" data-original="url(#a)"/><path fill="url(#b)" d="M466 512H46c-8.284 0-15-6.716-15-15 0-124.179 100.46-227 225-227 124.575 0 225 102.859 225 227 0 8.284-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                                            </span>
                                            <button class="profile__delete profile__edit-del component__button dark__button popup-delete__button" type="button">
                                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_3_9713)">
                                                    <g clip-path="url(#clip1_3_9713)">
                                                    <path d="M16 0H0V16H16V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path class="stroke" d="M5.33325 4L5.73325 2H10.2666L10.6666 4" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                                    <path class="stroke" d="M2.66675 4H13.3334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round"/>
                                                    <path class="stroke"fill-rule="evenodd" clip-rule="evenodd" d="M12.6666 4L11.6666 14H4.33325L3.33325 4H12.6666Z" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </g>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_3_9713">
                                                    <rect width="16" height="16" fill="white"/>
                                                    </clipPath>
                                                    <clipPath id="clip1_3_9713">
                                                    <rect width="16" height="16" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>
                                            </button>
                                        </div>
                                        <div class="profile__description profile__selected">
                                            <p class="profile__name select__item custom__item"> Stewart Gilligan Griffin</p>
                                            <span>
                                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="240" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="512" y2="270" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#a)" d="M256 240c-66.168 0-120-53.832-120-120S189.832 0 256 0s120 53.832 120 120-53.832 120-120 120z" data-original="url(#a)"/><path fill="url(#b)" d="M466 512H46c-8.284 0-15-6.716-15-15 0-124.179 100.46-227 225-227 124.575 0 225 102.859 225 227 0 8.284-6.716 15-15 15z" data-original="url(#b)"/></g></svg>
                                            </span>
                                            <button class="profile__delete profile__edit-del component__button dark__button popup-delete__button" type="button">
                                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_3_9713)">
                                                    <g clip-path="url(#clip1_3_9713)">
                                                    <path d="M16 0H0V16H16V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path class="stroke" d="M5.33325 4L5.73325 2H10.2666L10.6666 4" stroke="#725597" stroke-width="1.33333" stroke-linejoin="round"/>
                                                    <path class="stroke" d="M2.66675 4H13.3334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round"/>
                                                    <path class="stroke"fill-rule="evenodd" clip-rule="evenodd" d="M12.6666 4L11.6666 14H4.33325L3.33325 4H12.6666Z" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </g>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_3_9713">
                                                    <rect width="16" height="16" fill="white"/>
                                                    </clipPath>
                                                    <clipPath id="clip1_3_9713">
                                                    <rect width="16" height="16" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>
                                            </button>
                                        </div>
                                    </div>
                                    <div class="button__width">
                                        <button class="component__button black__button popup-done__button" type="button">Add</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>